Bug 476265 - Position of storage space option locations on the wizard page
Position of storage space option locations on the wizard page
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-12 14:58 EST by Daniel Bass
Modified: 2010-03-16 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 21:25:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Bass 2008-12-12 14:58:04 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.4) Gecko/2008111318 Ubuntu/8.10 (intrepid) Firefox/3.0.4

On the Storage (previously Assigning Storage Space) page in both the "Add new virtual hardware" and "Create a new virtual system" wizards, the default selection is Simple File but is located underneath the other option, Normal Disk Partition. I think it would make sense to move the default selection to be the first option listed on that wizard page.

virt-manager 0.5.4-2ubuntu1

Reproducible: Always
Comment 1 Cole Robinson 2009-03-09 21:25:33 EDT
The New VM wizard has been completely redesigned upstream, and the above suggestion no longer applies. Thanks for the report though.

Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.